Extending Qt Creator Manual | CustomWizardMetaFactory

Extending Qt Creator Manual 4.3.0

# CustomWizardMetaFactory Class

(ProjectExplorer::CustomWizardMetaFactory)

Inherits: | ProjectExplorer::ICustomWizardMetaFactory

- List of all members, including inherited members

## Public Functions

| CustomWizardMetaFactory(const QString &klass, Core::IWizardFactory::WizardKind kind)
| CustomWizardMetaFactory(Core::IWizardFactory::WizardKind kind)

- 3 public functions inherited from ProjectExplorer::ICustomWizardMetaFactory

## Member Function Documentation

### CustomWizardMetaFactory::CustomWizardMetaFactory(const QString &klass, Core::IWizardFactory::WizardKind kind)

Default constructs an instance of CustomWizardMetaFactory.

### CustomWizardMetaFactory::CustomWizardMetaFactory(Core::IWizardFactory::WizardKind kind)

Default constructs an instance of CustomWizardMetaFactory.